Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorAlexander Kurtakov2018-05-08 07:21:22 -0400
committerAlexander Kurtakov2018-05-08 07:21:22 -0400
commit058fc48121fa9600f94df49079faa70fe7604b2b (patch)
treeb80d31c4839b7e465d5120da641cfdc60b7de396
parentaa0eabdff46538c23c3b5a98e16e97f76b9274ef (diff)
downloadeclipse.platform.releng.aggregator-058fc48121fa9600f94df49079faa70fe7604b2b.tar.gz
eclipse.platform.releng.aggregator-058fc48121fa9600f94df49079faa70fe7604b2b.tar.xz
eclipse.platform.releng.aggregator-058fc48121fa9600f94df49079faa70fe7604b2b.zip
Bug 532294 - Update platform to Jetty 9.4.10
Update target platform to include Jetty 9.4.10. Change-Id: I5b7b7d51afccc9068085ae7ad0838a33d1e3b53d Signed-off-by: Alexander Kurtakov <akurtako@redhat.com>
-rw-r--r--eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target30
1 files changed, 15 insertions, 15 deletions
diff --git a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
index d708dc1a..2ff44a9c 100644
--- a/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
+++ b/eclipse.platform.releng.prereqs.sdk/eclipse-sdk-prereqs.target
@@ -176,21 +176,21 @@
It should be updated when ever this pre-req is updated.
-->
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">
- <unit id="org.eclipse.jetty.continuation" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.continuation.source" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.http" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.http.source" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.io" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.io.source" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.security" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.security.source" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.server" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.server.source" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.servlet" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.servlet.source" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.util" version="9.4.8.v20171121"/>
- <unit id="org.eclipse.jetty.util.source" version="9.4.8.v20171121"/>
- <repository location="http://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.4.8.v20171121/" />
+ <unit id="org.eclipse.jetty.continuation" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.continuation.source" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.http" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.http.source" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.io" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.io.source" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.security" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.security.source" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.server" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.server.source" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.servlet" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.servlet.source" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.util" version="9.4.10.v20180503"/>
+ <unit id="org.eclipse.jetty.util.source" version="9.4.10.v20180503"/>
+ <repository location="http://download.eclipse.org/jetty/updates/jetty-bundles-9.x/9.4.10.v20180503/" />
</location>
<location includeAllPlatforms="true" includeMode="slicer" type="InstallableUnit">

Back to the top